Enterprise Security Manager for Oracle application modules support oracle version 11G R1 and 11G R2